.input1 {
    line-height: 50px;
  }
  input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
  }

  .heading_1{
      font-weight: bold;
  }
  .msg_box{
      font-weight: bold;
      color: red;
  }
  .dyn_table{
      width: 100%;
  }
  .serial_no{
      width: 5%;
  }